package com.ym.mec.biz.dal.enums;

import com.ym.mec.common.enums.BaseEnum;

public enum PaymentChannelTypeEnum implements BaseEnum<String, PaymentChannelTypeEnum> {
	PER("PER", "个人"), COM("COM", "公司");

	private String code;

	private String desc;

	private PaymentChannelTypeEnum(String code, String desc) {
		this.code = code;
		this.desc = desc;
	}

	@Override
	public String getCode() {
		return code;
	}

	public String getDesc() {
		return desc;
	}

}
